.navbar {
    background-color: #FFF;
    margin: 0;
    position: fixed;
    height: 50px;
}

.navbar-brand {
    padding: 0px;
}

.navbar-brand>img {
    height: auto;
    width: auto;
    max-height: 50px;
    padding: 10px;
}

.navbar-brand {

}
#navbar{
    text-align: center;
}

.nav>li {
display: inline-block;
}

.navbar-toggle {
    padding: 10px;
    margin: 25px 15px 25px 0;
}


/* CSS Transform Align Navbar Brand Text  */
.navbar-alignit .navbar-header {
    -webkit-transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
    transform-style: preserve-3d;
    height: 50px;
}

.navbar-alignit .navbar-brand {
    top: 50%;
    display: block;
    position: relative;
    height: auto;
    transform: translate(0, -50%);
    margin-right: 15px;
    margin-left: 15px;
}

.nav>li>a {
    color: #fff;
}

.nav>li>a:focus,
.nav>li>a:hover {
    background: none;
    text-decoration: underline;
}

nav>.container {
    max-width: 1024px;
}

.navbar-nav>li>.dropdown-menu {
    z-index: 9999;
}
.navbar-nav {list-style: none;}

body {
    font-family: "gilroy","Helvetica",sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
p {
    font-size: 14px;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-family: 'gilroy','Helvetica',sans-serif;
}

form {
    max-width: 500px;
    margin: 0 auto;
    padding-bottom: 20px;
}

form .form-group {
    max-width: 500px;
    margin: 15px auto;
}

form .fineprint {
    margin: 0 auto;
    display: block;
    font-size: 10px;
}

img {
    max-width: 100%;
}

.header {
    position: relative;
    text-align: center;
    color: white;
  
}

.header img {
    width: 100%;
}

.header h1 {
    max-width: 100%;
    font-size: 4vw;
    font-weight: 100;
    text-shadow: 3px 3px 4px #1f1f1f;
    text-align: center;
    margin: 0;
    line-height: 2;
}

.cover img {
    padding-top: 20px;
}

.text p {
    margin-top: 50px;
    font-size: 20px;
}
.text p span {
    font-weight: bold;
    display: block;
}

.fineprint p {
    font-size: 10px;
}

hr {
    border-color: #ccc;
    width: 80%
}

.fineprint {
    max-width: 500px;
    margin: 0 auto;
    padding: 5px 0;
}

.payoptions {
    max-width: 400px;
    margin: 0 auto;
    padding: 0 20px 20px 20px;

}
.payoptions span {
    font-size: 20px;
    color: #333;
    font-weight: bold;
}

.payoptions img {
    padding: 5px 0;
    border-radius: 10px;
    cursor: pointer;
}
.payoptions img:hover{
-webkit-filter: brightness(90%);    
    filter: brightness(90%);
}


form .btn-default {
    color: #fff;
    background-color: #f23d4e;
    width: 100%;
    max-width: 300px;
    margin: 0 auto;
    display: block;
    border: none;
    font-size: 24px;
    border-radius: 10px;
    text-transform: uppercase;
    transition: .3s ease;
    font-weight: 700px;
}
form .btn-default:hover {
    background: #dd2b3c;
    color: #fff;
    border: none;
}
.form-inline .form-control {
    width: 49%;
}

.form-inline .form-control:last-child {
    float: right;
}

.form-fields{
    padding: 10px;
}
.paycard{
    width: 100%;
    font-size: 22px;
    border-radius: 8px;
    padding: 12px;
    margin-bottom: 5px;
}


/*select#cds_cc_exp_month {
    margin-right: 10px;
}*/

label{margin-bottom: 0}

input[type="image"] {
    max-width: 100%;
    margin-top: 10px;
    border-radius: 10px;
}
input[type="image"]:hover{
    -webkit-filter: brightness(90%);    
    filter: brightness(90%);
}
input[type=checkbox], input[type=radio]{
    cursor: pointer;
    margin-right: 5px;
}
.impulse{
    margin: 0;
    background-color: #eee;
    border: 2px solid #ccc;
    padding: 5px;
    background: -moz-linear-gradient(top, rgba(0,0,0,0.1) 0%, rgba(0,0,0,0.05) 3%, rgba(0,0,0,0) 6%, rgba(0,0,0,0) 94%, rgba(0,0,0,0.05) 97%, rgba(0,0,0,0.1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0.1)), color-stop(3%,rgba(0,0,0,0.05)), color-stop(6%,rgba(0,0,0,0)), color-stop(94%,rgba(0,0,0,0)), color-stop(97%,rgba(0,0,0,0.05)), color-stop(100%,rgba(0,0,0,0.1)));
    background: -webkit-linear-gradient(top, rgba(0,0,0,0.1) 0%,rgba(0,0,0,0.05) 3%,rgba(0,0,0,0) 6%,rgba(0,0,0,0) 94%,rgba(0,0,0,0.05) 97%,rgba(0,0,0,0.1) 100%);
    background: -o-linear-gradient(top, rgba(0,0,0,0.1) 0%,rgba(0,0,0,0.05) 3%,rgba(0,0,0,0) 6%,rgba(0,0,0,0) 94%,rgba(0,0,0,0.05) 97%,rgba(0,0,0,0.1) 100%);
    background: -ms-linear-gradient(top, rgba(0,0,0,0.1) 0%,rgba(0,0,0,0.05) 3%,rgba(0,0,0,0) 6%,rgba(0,0,0,0) 94%,rgba(0,0,0,0.05) 97%,rgba(0,0,0,0.1) 100%);
    background: linear-gradient(to bottom, rgba(0,0,0,0.1) 0%,rgba(0,0,0,0.05) 3%,rgba(0,0,0,0) 6%,rgba(0,0,0,0) 94%,rgba(0,0,0,0.05) 97%,rgba(0,0,0,0.1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1a000000', endColorstr='#1a000000',GradientType=0 );
    margin-bottom: 20px;
}

.impulse label{
    display: inline;
    font-weight: normal;
    cursor: pointer;
}
.impulse h3{
    color: #e25434;
    font-weight: bold;
    margin-top: 10px;
    font-size: 23px;
}
.error, .card-error {
    text-align: center;
    color:red;
}
footer {color: #fff;}

footer .container p{
    padding: 20px;
    margin: 0 auto;
    font-size: 11px;
}

footer .logo {
    max-width: 200px;
}

.container-fluid.automaticrenewal {
    background: white;
    color: black;
    display: none;
}

.container-fluid.footer {
    background: white;
    color: black;
}

.AR_chkbx {display: none;text-align:center;}

/* ----- Mobile ------ */
@media only screen and (max-width : 768px) {
    .navbar-brand{
        float: none;
    }
    .navbar-brand>img{
        margin: 0 auto;
        padding-bottom: 0;
    }

    .header h1{
        font-size: 7vw; 
        line-height: 3;
    }
    .form-control{
        display: inline-block;
    }
    select#cds_cc_exp_month {
        margin-bottom: 10px;
    }
}

.benefits {
    background: #102959;
    color: #fff;
    margin: 20px 0;
    display: inline-block;
    width: 100%;
 }
 .benefits .row{
    padding: 20px 10px;
 }
.benefits h2{
    color: #5c7fb0;
    font-size: 40px;
}
.benefits h3 {
    color: #5c7fb0;
    padding-bottom: 10px;
}
.benefits p.text-center {
    font-size: 20px;
}
.banner {
    background-color: #0f7787;
    padding: 20px;
}
.banner h2{
    color: #53e5f2;
    text-transform: capitalize;
    position: relative;
    top: 15px;
    font-size: 35px;
}
.banner button{
    top: 35px;
    position: relative;
    color: #53e5f2;
    font-weight: bold;
    font-size: 20px;
    background: transparent;
    border-color: #53e5f2;
    transition: .3s ease;
    text-transform: uppercase;
}
.banner button:hover {
    
    color: #53e5f2;
    border-color: #53e5f2;
}
.banner div {padding: 0}

.hero{
    width:100%;
    border-radius:0;
    padding:0;
    position:relative;
    height:auto;
    overflow:hidden;
    text-align:center;
    color:#ffffff;
    height:472px;
}
.hero__background{
    position:relative;
}
.hero__background > div{
    height:100%;
    width:100%;
}
.hero__background .overlay{
    position:absolute;
    top:0;
}
.hero__background .bg-image{
    width:100%;
    height:472px;
    object-fit:cover;
    object-position:center;
}
.hero__background .bg-video{
    position:absolute;
    top:-60px;
    left:0;
    width:100%;
    height:100%;
}
.hero__content{
    position:absolute;
    top:0;
    left:0;
    right:0;
    margin-left:auto;
    margin-right:auto;
    padding:200px 0 0;
}
.hero__title{
    margin-bottom:40px;
    margin-top:0px;
    color:#ffffff;
}
.hero__title-intro{
    font-family:"Spectral","Times",serif;
    font-size:11px;
    font-weight:600;
    text-transform:uppercase;
    margin-bottom:10px;
}
.hero__body{
    margin-bottom:40px;
}
.hero__cta .button{
    margin:0 16px 16px;
}
.hero__copyright{
    position:absolute;
    bottom:10px;
    right:10px;
}
.hero.hero--short{
    height:200px;
}
.hero.hero--short .hero__background .bg-image{
    height:200px;
}
.hero.viewport-height--full{
    height:100vh;
}
.hero.viewport-height--full .hero__content{
    position:absolute;
    top:50%;
    transform:translateY(-50%);
    padding-top:0;
}
.hero.viewport-height--full .hero__background .bg-image{
    height:100vh;
}
.hero.viewport-height--full .hero__background.video,.hero.viewport-height--full .hero__background.video .bg-video{
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
}
@supports (-moz-transform:translate(0,0)){
    .hero{
        float:left;
    }
    .hero::after{
        clear:both;
    }
}
@media only screen and (max-width:768px){
    .bg-video{
        display:none;
    }
}
@media only screen and (min-width:768px){
    .hero{
        height:440px;
    }
    .hero__background{
        padding-bottom:56.25%;
        height:0;
    }
    .hero__background .bg-image{
        height:440px;
    }
    .hero__content{
        padding:180px 0 0;
    }
    .hero__title{
        font-size:30px;
        line-height:39px;
    }
    .hero__title-intro{
        font-size:13px;
    }
    .hero.hero--short{
        height:320px;
    }
    .hero.hero--short .hero__background .bg-image{
        height:320px;
    }
    .hero.hero--short .hero__content{
        padding:120px 0 0;
    }
    .hero.viewport-height--full .hero__background.video{
        height:100%;
    }
}
@media only screen and (min-width:992px){
    .hero{
        height:380px;
    }
    .hero__background .bg-image{
        height:480px;
    }
    .hero__content{
        padding:200px 0 0;
    }
    .hero__title{
        font-size:43px;
        line-height:55.9px;
    }
    .hero__title-intro{
        font-size:15px;
    }
    .hero.hero--short{
        height:360px;
    }
    .hero.hero--short .hero__background .bg-image{
        height:360px;
    }
    .hero.hero--short .hero__content{
        padding:120px 0 0;
    }
}
@media only screen and (min-width:1270px){
    .hero{
        height:400px;
    }
    .hero__background .bg-image{
        height:500px;
    }
    .hero__content{
        padding:208px 0 0;
    }
    .hero.hero--short{
        height:400px;
    }
    .hero.hero--short .hero__background .bg-image{
        height:400px;
    }
    .hero.hero--short .hero__content{
        padding:120px 0 0;
    }
}
@media (min-aspect-ratio:16 / 9){
    .hero.viewport-height--full .hero__background.video{
        height:300%;
        top:-100%;
    }
}
@media (max-aspect-ratio:16 / 9){
    .hero.viewport-height--full .hero__background.video{
        width:300%;
        left:-100%;
    }
}
.hero + article[role=article]{
    padding-top:50px;
}
.hero.hero--detail{
    color:#ffffff;
}
.hero.hero--detail a,.hero.hero--detail a:visited{
    color:#ffffff;
}
.hero.hero--detail a{
    border-bottom:0;
}
.hero.hero--detail .overlay{
    padding:50px 0 100px;
}
.hero.hero--detail .hero__content{
    top:initial;
    bottom:0;
    text-align:left;
    padding:0;
}
.hero.hero--detail .hero__title{
    font-size:23px;
    line-height:24px;
    margin:0 0 12.5px 0;
    color:#ffffff;
}
.hero.hero--detail .hero__category,.hero.hero--detail .hero__subtitle{
    font-size:20px;
    font-weight:500;
}
.hero.hero--detail .hero__details{
    font-style:italic;
    color:#ffffff;
}
.hero.hero--detail .hero__details .label--icon{
    opacity:0.8;
}
.hero.hero--detail .hero__details .label__text{
    color:#ffffff;
    opacity:0.8;
}
.hero.hero--detail .hero__details .label--flag{
    display:inline-block;
}
.hero.hero--detail .hero__details span{
    text-transform:capitalize;
}
@media only screen and (min-width:480px){
    .hero.hero--detail .hero__title{
        font-size:30px;
        line-height:39px;
    }
}
@media only screen and (min-width:768px){
    .hero.hero--detail .hero__title{
        font-size:43px;
        line-height:55.9px;
    }
    .hero .align--left,.hero .align--right{
        text-align:left;
    }
    .hero .align--left .hero__cta .button,.hero .align--right .hero__cta .button{
        margin-left:0px;
    }
    .hero .align--left{
        float:left;
    }
    .hero .align--right{
        float:right;
    }
}

.navbar{
    height:74px;
    z-index:999;
    margin:0;
    border:none;
    background:white;
}
.navbar .nav{
    top: 10px;
}
.navbar-collapse{
    padding:0;
    border:0;
}
.navbar-toggle{
    margin:0 0 0 25px;
    padding:0;
}
.navbar__brand{
    padding-left:16px;
}
.navbar__logo{
    margin:0;
    height:74px;
    line-height:74px;
}
.navbar__logo img{
    margin-top:-5px;
    max-height:40px;
    height:100%;
}
.navbar__buttons{
    padding-right:16px;
}
.navbar__buttons .navbar-toggle:hover{
    background-color:#ffffff;
}
.navbar .button{
    height: 50px;
    line-height: 50px;
    vertical-align: middle;
    float: right;
    border: none;
    padding: 0px 15px;
    min-width: auto;
    color: #fff;
    font-family: "gilroy","Helvetica",sans-serif;
    font-weight: 700;
    transition: .3s ease;
    text-transform: uppercase;
    margin-top: 13px;
}
.navbar .main-menu-nav{
    margin:0;
    padding:0;
}
.navbar .main-menu-nav li{
    display:block;
    text-align:left;
    padding:0 20px;
}
.navbar .main-menu-nav a{
    color:#13191c;
    font-size:17px;
    font-family:"gilroy","Helvetica",sans-serif;
    font-weight:700;
    text-transform:uppercase;
    line-height:72px;
    vertical-align:middle;
}
.navbar .main-menu-nav a:hover{
    border-bottom:3px solid #0088DC;
}
.navbar .divider--horiz{
    display:none;
}
@media only screen and (max-width:767px){
    .navbar__extra{
        background-color:#f3f4f4;
    }
    .navbar li{
        display:inline-block;
        text-align:left;
        padding:0;
        border-bottom:1px solid #E1E5E7;
    }
    .navbar li a{
        padding:0 20px;
    }
    .navbar a{
        border:0;
    }
    .navbar .main-menu-nav li{
        padding:0;
    }
    .navbar__mobile li{
        background:#ffffff;
    }
    .navbar__mobile a,.navbar__mobile li{
        line-height:50px;
    }
    .navbar__mobile .nav > li > a{
        position:relative;
        display:block;
        font-size:13px;
        font-weight:600;
    }
    .navbar__mobile .fas{
        float:right;
        line-height:50px;
    }
    .navbar__mobile .dropdown.open .dropdown-menu{
        border-bottom:1px solid #E1E5E7;
    }
    .navbar__mobile .dropdown-menu{
        width:100%;
        margin:0;
        position:relative;
        border:0;
        box-shadow:none;
        -webkit-box-shadow:none;
    }
    .navbar__mobile .dropdown-menu li{
        border:0;
    }
    .navbar__mobile .dropdown-menu > li > a{
        font-size:17px;
        font-weight:600;
        height:44px;
        line-height:44px;
        vertical-align:middle;
    }
    .navbar__mobile .dropdown.open > a.dropdown-toggle{
        border:0;
    }
    .navbar__mobile .dropdown-menu > .active > a{
        color:#78909c;
    }
}
@media only screen and (min-width:768px){
    .navbar{
        position:fixed;
        width:100%;
    }
    .navbar .main-menu-nav li{
        float:left;
        padding:0 10px;
    }
    .navbar .main-menu-nav a{
        font-size:13px;
    }
    .navbar--transparent{
        background:transparent no-repeat;
    }
    .navbar--transparent .main-menu-nav a{
        color:#ffffff;
    }
    .navbar--transparent .navbar__buttons i{
        color:#ffffff;
    }
    a.button.button--solid-red.mobile{
        display: none !important;
    }
    .block.block-1:before, .block.block-3:before, .block.block-6:before{
    padding-bottom: 20px;
    }
}
@media only screen and (min-width:992px){
    .navbar .main-menu-nav li{
        padding:0 20px;
    }
    .navbar .main-menu-nav a{
        font-size:17px;
    }
}
.button--solid-red,.button--solid-red .icon,a.button--solid-red,a.button--solid-red .icon{
    color:#ffffff;
    background-color:#f23d4e;
    border-color:#f23d4e;
}
.button--solid-red:hover,.button--solid-red .icon:hover,a.button--solid-red:hover,a.button--solid-red .icon:hover{
    
}
.font-icons{
    font-size: 6em;
    position: absolute;
    right: 10px;
    top: -40px;
}
.block:before {
    font-family: 'icomoon';
    font-weight: 100;
    font-size: 60px;
    float: left;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    height: 50px;
    padding-right: 10px;
}
.block.block-1:before, .block.block-3:before, .block.block-6:before{
    content: "\e901";
}
.block.block-2:before, .block.block-4:before, .block.block-5:before{
    content: '\e960';
    padding-bottom: 15px;
}
@media only screen and (max-width:768px){
    .benefits .row{
        /* text-align: center; */
        padding: 0;
    }
    .banner button{
        position: unset;
        margin-top: 30px;
    }
    a.button.button--solid-red.desktop{
        display: none !important;
    }
    .navbar{
        height: 50px;
    }
    .navbar .button{
        height: 35px;
        float: unset;
        line-height: 35px;
        margin:0;
    }
    .navbar .nav{
            border-bottom: 1px solid #eee;
    padding-bottom: 5px;
    }   
    .navbar li{
        display: inline-block;
        border: none;
    }
    .navbar li:nth-child(2) {
    position: relative;
    right: 0;
    float: right;
    padding-right: 20px;
    }
    .block:before{
        float: none;
    }
    .card {
    padding: 20px 0;
    }
    .banner h2{
        font-size: 20px;
    }
}
